
eServices - Bug #536

Site Plan - GIS is Ready -missed steps

12/04/2017 11:08 AM - Saja Nakhleh

Status: Closed Start date:  

Priority: Immediate Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The transaction will be assigned to the

*Draftman* step !

Severity: Normal Environment: Development

Category: Site plan Transaction Number: 1022017000203537

Sub-Category:  Username: leelamin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The transaction should be assigned to

the *Planning Studies Engineer (Ready

Site Plan Auditor* step or to the Fees

payment step

Test Case ID:  

Description

When the scenario is with [READY GIS]; then:

The transaction will be assigned to the Draftman step but the status will be: Completed !

History

#1 - 12/11/2017 12:33 PM - Saja Nakhleh

- Subject changed from Site Plan - GIS is Ready to Site Plan - GIS is Ready - ةهسسثي س

#2 - 12/12/2017 10:55 AM - Saja Nakhleh

- Subject changed from Site Plan - GIS is Ready - ةهسسثي س to Site Plan - GIS is Ready -missed steps

#3 - 12/12/2017 10:57 AM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 12/17/2017 11:35 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Actual Result updated

- Transaction Number changed from 1022017000202951 to 1022017000203537

- Username changed from ahibrahim to leelamin

#5 - 12/24/2017 04:17 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)
Submission Form Issue.

#6 - 12/24/2017 05:00 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Waleed Mari

#7 - 01/21/2018 03:50 PM - Saja Nakhleh

- Status changed from Open to Closed

tested and the occurred errors have been reported in bug report #550

Powered by TCPDF (www.tcpdf.org)

06/08/2025 2/2

http://mscjo.dynalias.com:8089/redmine/issues/550
http://www.tcpdf.org

